package com.e6yun.project.sdk.api.pojo.basevo.saftey;

import com.google.common.base.MoreObjects;

import java.util.List;

/**
 * @Description
 * @Author ningkun@e6yun.com
 * @Created Date: 2021/7/8 16:30
 * @ClassName EventsAnalysisVO
 * @Remark
 */
public class EventsAnalysisVO {

    List<DsmEventVO> dsmEvents;

    List<AdasEventVO> adasEvents;

    public List<DsmEventVO> getDsmEvents() {
        return dsmEvents;
    }

    public void setDsmEvents(List<DsmEventVO> dsmEvents) {
        this.dsmEvents = dsmEvents;
    }

    public List<AdasEventVO> getAdasEvents() {
        return adasEvents;
    }

    public void setAdasEvents(List<AdasEventVO> adasEvents) {
        this.adasEvents = adasEvents;
    }

    @Override
    public String toString() {
        return MoreObjects.toStringHelper(this)
                .add("dsmEvents", dsmEvents)
                .add("adasEvents", adasEvents)
                .toString();
    }
}
